<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchChangeState6 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchChangeState6 Interface

For a list of all members of this type, see IEdmBatchChangeState6 members.

# Public Methods

| Name | Description
--- | --- | ---
| RunAsUser | Transitions files with another user's credentials.

Top

# See Also

####

IEdmBatchChangeState6 Interface
EPDM.Interop.epdm Namespace